## ovi-maps-extra-features 1.0

=== debian/changelog ===
ovi-maps-extra-features (1.0) fremantle; urgency=low

  * Initial release

 -- Marcin Mielniczuk <marmistrz@linux.pl>  Wed, 20 Feb 2013 10:06:36 +0100
