=== debian/control ===
Source: ovi-maps-extra-features
Section: user/navigation
Priority: optional
Maintainer: Marcin Mielniczuk <marmistrz@linux.pl>
Build-Depends: debhelper7 (>= 7.0)
Standards-Version: 3.8.4
XSBC-Bugtracker: mailto:marmistrz@linux.pl

Package: ovi-maps-extra-features
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, omvoiceserver
Description: Extra features for Ovi Maps
 All credit goes to the respective authors, http://talk.maemo.org/showthread.php?t=66985.
 I am the packager only
